/***********************************************************
************************************************************
**                                                        **
**  国立大学法人 岐阜大学                                 **
**                                                        **
************************************************************
***********************************************************/

/*==========================================================
  SNSシェアボタン
==========================================================*/

.shareVox {
  padding-bottom: 10px;
  text-align: right;
}
  .shareVox .item {
    display: inline-block;
    margin-left: 5px;
  }
    .shareVox .item a {
      display: block;
      color: #fff;
      font-size: 90%;
      line-height: 1.3;
      padding: 5px 10px 5px 30px;
      background-repeat: no-repeat;
      background-position: 7px center;
      background-size: 17px auto;
      border-radius: 3px;
      transition: .2s;
    }
    .shareVox .item.fb a {
      background-color: #1877f2;
      background-image: url(/themes_images/ico_facebook.png);
    }
    .shareVox .item.tw a {
      background-color: #1da1f2;
      background-image: url(/themes_images/ico_twitter.png);
    }
    .shareVox .item a:hover {
      opacity: 0.7;
    }



@media only screen and (max-width: 640px) {
  .shareVox {
    padding-right: 10px;
  }
}

